Subject: Re: [PATCH] Make list of features auto-managed.

From: Catalin Marinas <[email-masked]>
Date: Fri, 22 Jun 2007 15:03:24 +0100

"Shawn O. Pearce" <[email-masked]> wrote:
> Here's the problem though: `git-blame -w` will be supported
> in Git 1.5.3 and later, we all know this.  But Git doesn't.
> Ask git-describe what version `master` and `next` are; its
> v1.5.2.2-249 and v1.5.2.2-1050.
[...]
> Maybe I should ask the StGIT folks how they deal with this, or if
> they just don't worry about it.  I'm suspecting its the latter...

We don't worry much about it. We actually try to be compatible with
some older versions and not use much of the new features in GIT (StGIT
uses a small subset anyway - see stgit/git.py).

-- 
Catalin